<h2 class="text-grey">{{componentTitle}}</h2>

<!-- Row 1 -->
<div class="row justify-content-md-center">
    <!-- Items -->
    <div class="col col-lg-3">
        <div class="card">
            <img class="card-img-top bg-grey-light-1" src="..." alt="Card image cap" style="height: 100px;">
            <div class="card-body">
              <h5 class="card-title"><a routerLink="/configuration/catalina">Catalina</a></h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Vestibulum at eros</li>
            </ul>
            <div class="card-body">
              <a href="#" class="card-link">Card link</a>
              <a href="#" class="card-link">Another link</a>
            </div>
          </div>
    </div>

    <div class="col col-lg-3">
        <div class="card">
            <img class="card-img-top bg-grey-light-1" src="..." alt="Card image cap" style="height: 100px;">
            <div class="card-body">
              <h5 class="card-title"><a routerLink="/configuration/bigsur">BigSur</a></h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Vestibulum at eros</li>
            </ul>
            <div class="card-body">
              <a href="#" class="card-link">Card link</a>
              <a href="#" class="card-link">Another link</a>
            </div>
          </div>
    </div>

    <div class="col col-lg-3">
        <div class="card">
            <img class="card-img-top bg-grey-light-1" src="..." alt="Card image cap" style="height: 100px;">
            <div class="card-body">
              <h5 class="card-title"><a routerLink="/configuration/#">Card title</a></h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Vestibulum at eros</li>
            </ul>
            <div class="card-body">
              <a href="#" class="card-link">Card link</a>
              <a href="#" class="card-link">Another link</a>
            </div>
          </div>
    </div>

    <div class="col col-lg-3">
        <div class="card">
            <img class="card-img-top bg-grey-light-1" src="..." alt="Card image cap" style="height: 100px;">
            <div class="card-body">
              <h5 class="card-title"><a routerLink="/configuration/#">Card title</a></h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Vestibulum at eros</li>
            </ul>
            <div class="card-body">
              <a href="#" class="card-link">Card link</a>
              <a href="#" class="card-link">Another link</a>
            </div>
          </div>
    </div>
</div>

<hr>

<!-- Row 2 -->
<div class="row justify-content-md-center">
    <!-- Items -->
    <div class="col col-lg-3">
        <div class="card">
            <img class="card-img-top bg-grey-light-1" src="..." alt="Card image cap" style="height: 100px;">
            <div class="card-body">
              <h5 class="card-title"><a routerLink="/configuration/#">Card title</a></h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Vestibulum at eros</li>
            </ul>
            <div class="card-body">
              <a href="#" class="card-link">Card link</a>
              <a href="#" class="card-link">Another link</a>
            </div>
          </div>
    </div>

    <div class="col col-lg-3">
        <div class="card">
            <img class="card-img-top bg-grey-light-1" src="..." alt="Card image cap" style="height: 100px;">
            <div class="card-body">
              <h5 class="card-title"><a routerLink="/configuration/#">Card title</a></h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Vestibulum at eros</li>
            </ul>
            <div class="card-body">
              <a href="#" class="card-link">Card link</a>
              <a href="#" class="card-link">Another link</a>
            </div>
          </div>
    </div>

    <div class="col col-lg-3">
        <div class="card">
            <img class="card-img-top bg-grey-light-1" src="..." alt="Card image cap" style="height: 100px;">
            <div class="card-body">
              <h5 class="card-title"><a routerLink="/configuration/#">Card title</a></h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Vestibulum at eros</li>
            </ul>
            <div class="card-body">
              <a href="#" class="card-link">Card link</a>
              <a href="#" class="card-link">Another link</a>
            </div>
          </div>
    </div>

    <div class="col col-lg-3">
        <div class="card">
            <img class="card-img-top bg-grey-light-1" src="..." alt="Card image cap" style="height: 100px;">
            <div class="card-body">
              <h5 class="card-title"><a routerLink="/configuration/#">Card title</a></h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Cras justo odio</li>
              <li class="list-group-item">Dapibus ac facilisis in</li>
              <li class="list-group-item">Vestibulum at eros</li>
            </ul>
            <div class="card-body">
              <a href="#" class="card-link">Card link</a>
              <a href="#" class="card-link">Another link</a>
            </div>
          </div>
    </div>
</div>

